# Regression coef plot from gtsummary. Slightly modified to pass on arguments — plot.tbl_regression • freesearcheR
Regression coef plot from gtsummary. Slightly modified to pass on arguments

Skip to contents

# Regression coef plot from gtsummary. Slightly modified to pass on arguments

Source: `R/regression_plot.R`
`plot.tbl_regression.Rd`

Regression coef plot from gtsummary. Slightly modified to pass on arguments

## Usage

    # S3 method for class 'tbl_regression'
    plot(x, ...)

## Arguments

x

  (`tbl_regression`, `tbl_uvregression`)
  A 'tbl_regression' or 'tbl_uvregression' object

...

  arguments passed to `ggstats::ggcoef_plot(...)`

## Value

ggplot object

## Examples

    if (FALSE) { # \dontrun{
    mod <- lm(mpg ~ ., mtcars)
    p <- mod |>
      gtsummary::tbl_regression() |>
      plot(colour = "variable")
    } # }